<!DOCTYPE HTML">
<html>
  <head>
  <meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="../mdl/material.min.css">
  <link rel="stylesheet" href="../css/style.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <title>FET - ADMIN PANEL</title>
  </head>
  <body>
  
<div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
  <header class="mdl-layout__header">
    <div class="mdl-layout__header-row" id="custom-top-bar">
    	<i class="material-icons custom-icons">today</i><span id="current-time">Učitavam vrijeme...</span>
    	<div class="mdl-layout-spacer"></div>
    	<span>Dobrodošao/la, Admin &nbsp;&nbsp;</span><a class="custom-login-icon" href=""><i class="material-icons custom-icons">login</i></a>
    </div>
    <div class="mdl-layout__header-row custom-nav ap_color">
      <!-- Sklanjamo je na malim ekranima -->
      <span class="mdl-layout-title" id="custom-navigation-title">MENI</span>
      <nav class="mdl-navigation mdl-layout--large-screen-only" id="custom-navigation">
        <a class="mdl-navigation__link" href="../index.html">Početna</a>
        <a class="mdl-navigation__link" href="../quiz.html">Kviz</a>
      </nav>
    </div>
  </header>
  <!-- OVO JE SA STRANE HEADER KOJI CEMO PRIKAZATI SAMO NA TELEFONIMA -->
  <div class="mdl-layout__drawer" id="custom-side-navigation">
    <nav class="mdl-navigation">
      <a class="mdl-navigation__link" href="">Početna</a>
      <a class="mdl-navigation__link" href="">Kviz</a>
      <a class="mdl-navigation__link" href="">Prijava</a>
    </nav>
  </div>
  <main class="mdl-layout__content">
    <div class="page-content">
		<div class="mdl-grid">
			<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet logo">
				<a href="index.html"><img id="custom-logo" src="../img/logo_ap.png"/></a>
			</div>
		</div>
		<div class="mdl-grid">
			<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet" id="ap-login" ><!-- UKLONITI DISPLAY NONE -->
				<form action="#">
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--10-col mdl-cell--10-col-tablet">
    					<input class="mdl-textfield__input" type="text" id="username">
    					<label class="mdl-textfield__label" for="username">Korisničko ime</label>
  					</div>
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--10-col mdl-cell--10-col-tablet">
    					<input class="mdl-textfield__input" type="password" id="password">
    					<label class="mdl-textfield__label" for="password">Šifra</label>
  					</div>
  					
  				<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent custom-submit" onclick="login()">
 					 Prijava
				</button>	
</form>
			</div>
		
	
		</div>
	</div>
	</main>
  
  <footer class="mdl-mini-footer">
  <p id="custom-copyright">&copy; <span id="year"></span> &bull; Delić Zihnet & Terzić Emir</p>
</footer>
</div>

 	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="../mdl/material.min.js"></script>
    <script src="../js/custom.js"></script>
  </body>
</html>
